.margin-top-05 { margin-top: 5px; }
.margin-top-10 { margin-top: 10px; }
.margin-top-15 { margin-top: 15px; }
.margin-top-20 { margin-top: 20px; }
.margin-top-25 { margin-top: 25px; }
.margin-top-30 { margin-top: 30px; }

.tie-green {color: #32c5d2;}

.morecontent span {
    display: none;
}
.morelink {
    /*display: block;*/
    color: #32c5d2;
    font-weight: bold;
    text-decoration: underline;
}

.edit-vacancy h5, .edit-vacancy form-group, .edit-vacancy .form-control, .edit-vacancy label.control-label, .new-vacancy h5, .new-vacancy form-group, .new-vacancy .form-control, .new-vacancy label.control-label {color: #000 !important;}

.edit-vacancy .modal-title, .new-vacancy .modal-title {
    font-weight: bold;
    font-size: 28px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}

@media (min-width: 786px) {
.modalpop .modal-container {
    margin: 0px 70px 70px 70px;
}
}

.modalpop h5, .modalpop form-group, .modalpop .form-control, .modalpop label.control-label {color: #000 !important;}

.modalpop .c-theme.form-control {border-color: #cecece !important;}

.modalpop .modal-title {
    font-weight: bold;
    font-size: 28px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}

.resumeeditdetails label, .resumeeditdetails .col-md-5, .resumeeditdetails .col-md-3 {max-width: 100%;}

.vacancies-box .table > thead > tr > th {
    font-weight: 500;
    font-size: 16px;
    color: #3f444a;
}

.dashboard-whats-next .title {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18pt;
    margin-top: 20px;
    margin-bottom: 20px;
}

.has-switch span.switch-warning, .has-switch span.switch-warning:hover, .has-switch span.switch-warning:active,
.has-switch span.switch-left:hover, .has-switch span.switch-left:active {background-color: #32c5d2; background-image: linear-gradient(to bottom,#32c5d2,#32c5d2); color: #000;}

.school-dash-final-container .job-description > .header {
    background-color: #000; /*#36C0CF*/
    color: #FFFFFF;
    padding: 5px;
    text-align: center;
    font-weight: 600;
}

.school-dash-final-container .job-description {
    border: 1px solid #C9C9C9;
    padding: 0px !important;
    margin-top: 30px;
}

.school-dash-final-container .job-description .body {padding: 20px;}

.school-dash-final-container {margin-top: 70px;}

.school-final-dash-side-button {margin-top: 50px !important;}

.bulletindent {padding-left: 0.5em; text-indent:-0.65em;}
.bulletindentstand {padding-left: 0.9em; text-indent:-1.1em;}
.bulletstyle {color: #32c5d2; font-size: 20px;}

.standquestions .icon-arrow-1-circle-right, .standquestions .icon-arrow-1-circle-left {color: #27a8b4; font-size: 36px;}
.standquestions .icon-arrow-1-circle-right a:hover, .standquestions .icon-arrow-1-circle-left a:hover, .standquestions .icon-arrow-1-circle-right a:focus, .standquestions .icon-arrow-1-circle-left a:focus {color: #cccccc !important;}

.wrapindent {text-indent: -25px; padding-left: 25px; margin-left: 15px;}
.wrapindentnomargin {text-indent: -27px; padding-left: 25px;}
.noindent {text-indent: 0px;}